prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: usrp
Description: Universal Software Radio Peripheral
Requires:
Version: 0.10cvs
Libs: -L${libdir} -lusrp -lusb
Cflags: -I${includedir} 
